Bug 1451396 - CFME 5.7.2.1 does not support group/tag access restrictions for performance reports
Summary: CFME 5.7.2.1 does not support group/tag access restrictions for performance r...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Appliance
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.7.3
Assignee: Libor Pichler
QA Contact: Ruslana Babyuk
URL:
Whiteboard: tag:report
Depends On: 1448994
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-05-16 14:46 UTC by Satoe Imaishi
Modified: 2020-06-11 13:50 UTC (History)
12 users (show)

Fixed In Version: 5.7.3.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1448994
Environment:
Last Closed: 2017-06-28 15:03:41 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1601 0 normal SHIPPED_LIVE Important: CFME 5.7.3 security, bug fix and enhancement update 2017-06-28 18:51:52 UTC

Comment 2 CFME Bot 2017-05-16 14:51:13 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/3d48d356e96f8b760e24ea81d1ee2c9da70d228c

commit 3d48d356e96f8b760e24ea81d1ee2c9da70d228c
Author:     Gregg Tanzillo <gtanzill@redhat.com>
AuthorDate: Tue May 16 09:51:14 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Tue May 16 10:50:12 2017 -0400

    Merge pull request #15088 from lpichler/fix_tag_filtering_for_indirect_rbac
    
    Fix tag filtering for indirect RBAC
    (cherry picked from commit 2facb0bcbc0e3e8176a585ce1ea8a8d325ebc46f)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1451396

 lib/rbac/filterer.rb           |  9 ++++++---
 spec/lib/rbac/filterer_spec.rb | 31 +++++++++++++++++++++++++++++++
 2 files changed, 37 insertions(+), 3 deletions(-)

Comment 3 Libor Pichler 2017-05-16 15:01:03 UTC
https://github.com/ManageIQ/manageiq/pull/15088

Comment 5 errata-xmlrpc 2017-06-28 15:03:41 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1601


Note You need to log in before you can comment on or make changes to this bug.